Bug 73176 - Patch to add translation
Summary: Patch to add translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: hwbrowser   
(Show other bugs)
Version: null
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-31 14:15 UTC by Kjartan Maraas
Modified: 2013-04-02 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-31 14:25:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add translation (1.11 KB, patch)
2002-08-31 14:16 UTC, Kjartan Maraas
no flags Details | Diff
patch to add translation (1.11 KB, patch)
2002-08-31 14:25 UTC, Kjartan Maraas
no flags Details | Diff

Description Kjartan Maraas 2002-08-31 14:15:32 UTC
Description of Problem:
This patch adds a norwegian translation to the .desktop file.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Kjartan Maraas 2002-08-31 14:16:05 UTC
Created attachment 74290 [details]
patch to add translation

Comment 2 Kjartan Maraas 2002-08-31 14:25:22 UTC
Created attachment 74291 [details]
patch to add translation

Comment 3 Jonathan Blandford 2002-09-12 20:08:22 UTC
It uses intltool now, and uses the normal translation mechanism.  I think this
made it in.


Note You need to log in before you can comment on or make changes to this bug.